@charset "utf-8";
/**
 * EMR JOURNAL 
 **
 */

#emritem a {
	color: #00695d;
}

#emritem a:link {
		color: #00695d;
}

#emritem a:active {
		color: #000;
}

#emritem a:visited {
		text-decoration: none;
		color: #00695d;
}

#emritem a:hover {
	color: #000000;
	text-decoration: bold;
	background: #fff;
}
#emritem a.plain {
	text-decoration: none;

}
#emritem ul {
	margin: 0.25em 0em  0.75em 0em ;
	padding: 0em 0em  0em  2.5em;
}
#emritem tt {
	font-size: 1.0em;
}

#emritem #content h2 {
	color:#666;
}

#emritem {
	font-family: "Arial", Lucida, Arial;
	background-color: #fefefe;
	background:#fefefe;
	}
	
#emritem #navbar {
		margin-left: -5px;
		}
#container #emritem  {
	background-color: #fefefe;
	background:#fefefe;
}
#emritem a:hover {
	color: #000000;
	text-decoration: bold;
	}
		/* STYLES FOR HEADINGS */
#emritem h1 { /* styles for the title of the Journal */
	text-align: left;
	font-weight: bold;
	font-size: 150%;
	color: #000;	
	font-family: Arial, Lucida;
	}
	
	#emritem .issueinfo { /* style(s) for info about the individual issue in the main heading */
		text-align: left;
		font-weight: bolder;
		font-size: 80%;
		}
	
#emritem h2 { /* styles for the title of the Article */
	text-align: center;
	font-weight: bold;
	font-size: 120%;
	color: #000;
	font-family: Arial, Lucida;
	}
	
	#emritem .metadata-for-review { /* styles for the title of the Article */
		text-align: left;
		margin-left: 3em;
		text-indent: -3em;
		font-size: 115%;
		font-weight: normal;
		}
		
	#emritem .metadata-for-review p { /* styles for the title of the Article */
		font-weight: normal;
		}
		
	#emritem .metadata-for-review span { /* styles for the title of the Article */
		display: inline;
		margin-left: inherit;
		font-size: 100%;
		font-weight: normal;
		}
#emritem h3    { /* styles for title(s) of Sections */
	text-align: center;
	font-weight: bold;
	font-size: 115%;
	color: #000;
	text-transform:uppercase;
	font-family: Arial, Lucida;
	}
#emritem h3 * {	
	text-align: center;
	font-weight: bold;
	font-size: 115%;
	color: #000;
	text-transform:uppercase;
	}
#emritem h4  { /* styles for title(s) of Subsections */
	text-align: left;
	font-weight: bold;
	font-size: 110%;
	text-transform:none;
	font-family: Arial, Lucida;
	}
	
#emritem h5, #emritem h5 * { /* styles for title(s) of Subsections */
	text-align: left;
	text-transform:uppercase;
	font-size: 105%;
	font-family: Arial, Lucida;
	}
	
#emritem h6, #emritem h6 * { /* styles for title(s) of Subsections */
	text-align: left;
	font-weight: bold;
	font-size: 105%;
	font-family: Arial, Lucida;
	}
	
#emritem p h3, #emritem p h4, #emritem p h5, #emritem p h6 { /* style to make headings within paragraphs, list items, etc., display inline */
	display: inline;
	color: black;
	}

#emritem .strong
{
font-weight:900 !important;
}

/* STYLES FOR MAJOR/CONSISTENT DIVISIONS OF THE ARTICLE */
#emritem .metadata { /*to contain article title, author, etc.*/
	}

	#emritem .articletitle {
		display: block;
		font-size: 150%;
		text-align: center;
		/*added to eliminate improper capitalization of words*/
		text-transform:none;
		color: #000;
		font-weight: bold;
		}
	#emritem .articletitle * {
		font-size: 150%;
		text-align: center;
		color: #000;
		font-weight:bold;
		}

	#emritem .articletitle em {
		font-size: 100%;
	}


	#emritem .articleauthor {
		margin-top: 1em;
		text-align: center;
		display: block;
		text-transform: uppercase;
		font-weight: normal;
		color: #000;
		}

	#emritem .authoraffiliation {
		text-align: center;
		display: block;
		font-weight: normal;
		font-style:italic;
		color: #000;
		}

    #emritem .abstract { /*to contain/identify the abstract*/
	   text-indent:0px;
	   margin-left: 4em;
	   margin-top: 1em;
	   margin-bottom: 1em;
	   line-height: 150%;
	   display: block;
	   padding: 0em;
		}
		
#emritem .abstract p { /*for paragraphs within the abstract*/
		line-height: 150%;
		text-indent: 0px;
		margin-bottom: 1em;
		}

#emritem .keywords { /*to contain/identify the keywords*/
	   text-indent:0px;
	   margin-left: 4em;
	   margin-top: 1em;
	   margin-bottom: 1em;
	   line-height: 150%;
	   display: block;
	   padding: 0em;
	   }
	   
#emritem .keywords p { /*for paragraphs within the keywords div*/
	   line-height: 150%;
	   text-indent: 0px;
		}

#emritem .article { /*to contain/identify the entire article*/
	text-align: justify;
	}

#emritem .appendix { /*to contain/identify an additional section for one or more appendices*/
	text-align: justify;
	}

#emritem div {
	text-align: justify;
	}

#emritem p {
	text-align: justify;
	text-indent:50px;
	/*added code below to eliminate space above and below paragraphs*/
	margin: 0; padding: 0; 
	}
	
#emritem .noIndent {
		text-align: justify;
		text-indent: 0px;
	}

#emritem .sup {
	font-size: xx-small;
}
#emritem #sup {
	font-size: xx-small;
}
#emritem .section { /*to contain/identify major sections of the article*/
	}
	#emritem .author_bio { /* for styles for paragraph bios of contributors */
		font-style: italic;
		margin-top: 1.4em;
		margin-left: 3.5em;
		}
	#emritem .author_bio .author_name {
		font-weight: bold;
		}
	#emritem .author_bio em {
		font-style: normal;
		}

#emritem .subsection { /*to contain/identify second-level chunks of the article*/
	}

#emritem .subsubsection { /*to contain/identify third-level chunks of the article*/
	}

#emritem .subsubsubsection { /*to contain/identify third-level chunks of the article*/
	}

#emritem .acknowledgment { /*to contain/identify the acknowledgement, wherever it may appear*/
	text-align: justify;

	}
	
/* Styles for Tables -- USE ONLY FOR ACTUAL DATA TABLES */

#emritem table {
	border: thin black solid;
	border-collapse: collapse;
	text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
	}
	
#emritem .centeredTable {
    margin: 0px auto;
    margin-top: 2em;
    margin-bottom: 2em;
}

#emritem table th, #emritem table td {
	border: thin black solid;
	vertical-align: top;
	text-align: left;
	padding: .15em .3em;
	}

#emritem .noBorder {
	border: none;
	margin-top: 2em;
    margin-bottom: 2em;
}

#emritem .noBorder th, #emritem .noBorder td {
	border: none;
    }

#emritem table caption {
	text-align: left;
	font-weight: bold;
	font-size: 105%;
	}

#emritem .numeral {
	text-align: center;
	}

#emritem .number {
	text-align: right;
	}

#emritem .tablenote { /* styles for paragraphs containing notes about its data */
    font-size: small;
    width: 70%;
    margin: auto;
    margin-top: 2em;
    margin-bottom: 2em;
	}
	
	#emritem .tablenoteref { /* styles for paragraphs containing notes about its data */
		font-size: smaller;
		}
	#emritem .tablenote .tablenotereflink { /* hide links to table notes from non-screen readers */
		visibility: hidden;
		}
	#emritem .tablenote h3, #emritem .tablenote h4, #emritem .tablenote h5, #emritem .tablenote h6 { /* display label for notes for tables in line */
		display: inline;
		color: #000;
		}

/*STYLES FOR FORMATTING THE APPEARANCE OF TEXT, LINKS, AND SUCH*/
#emritem img { /* general styles for all images */
	border: none;
	margin: 1em;
	max-width: 100%;
	}

#emritem .label { /*for identifying things like "Abstract: " and "Author: "*/
	font-weight: bold;
	}

#emritem .article p { /*for basic paragraphs within the text of the article*/
	line-height: 150%;
	text-align: justify;
	}
	
#emritem blockquote { /*to identify/contain blockquotes; defined as class, so either <p> or <div> can be used*/
	text-indent:0px;
	margin-left: 4em;
	margin-top: 1em;
	margin-bottom: 1em;
	line-height: 150%;
	display: block;
	padding: 0em;
	}
	
#emritem .img_w_caption { /* style for paragraphs, etc. containing an image and a caption */
/*IS, 201606 - Superceded by img_caption_left */
	font-size: 75%;
	font-weight: bold;
	color: #00695d;
	float: none;
	clear: both;
	display: block;
	border:none;
	margin: 1em;
	}
	
#emritem .img_caption_left { /* style for paragraphs, etc. containing an image and a caption */
	font-size: 75%;
	font-weight: bold;
	color: #00695d;
	float: none;
	clear: both;
	display: block;
	border:none;
	margin: 1em;
	}
	
#emritem .img_nowrap_caption { /* style for paragraphs, etc. containing an image and a caption that should have no text wrapping */
/*IS, 201606 - Superseded by img_caption_center*/
	font-size: 75%;
	font-weight: bold;
	color: #00695d;
	text-align: center;
	display: block;
    float: center;
	margin-bottom: 1em;
	border:none;
	}

#emritem .img_caption_center { /* style for paragraphs, etc. containing an image and a caption that should have no text wrapping */
	font-size: 75%;
	font-weight: bold;
	color: #00695d;
	text-align: center;
	display: block;
    float: center;
	margin-bottom: 1em;
	border:none;
	}
#emritem .img_nowrap_caption p { /*style for centered image captions*/
    display: table;
    text-indent: 0px;
    max-width: 60%;
    margin: auto;
    }
#emritem .img_caption_center p { /*style for centered image captions*/
    display: table;
    text-indent: 0px;
    max-width: 60%;
    margin: auto;
    }
    
#emritem .img_no_margin { /*style for images that are inline with and surrounded by text*/
    border: none; 
    margin: 0em;
    
    }
    
#emritem .illustration { /* style for graphs charts, etc. */
	}

	#emritem .illustration img { /* style for the graph, chart, etc. itself */
		display: block;
		}
	
	#emritem .illustration .caption { /* style for the caption itself */
		font-size: 75%;
		font-weight: bold;
		color: #00695d;
		padding-left: 2em;
		padding-right: 2em;
		}

#emritem  .figure {
	display: block;
	float: center;
	border: none;
	text-align: justify;
}
#emritem .question { /* for interviews or other situations where there is a question and response */
	color: #00695d;
	}

/* STYLES FOR VARIOUS LISTS */

#emritem li h3, #emritem li h4, #emritem li h5, #emritem li h6 {
	display: inline; /* headings within list items shouldn't start a new line automatically */
	margin-right: .7em; /* a bit of space before the text follows */
	}

#emritem li {
	margin-bottom: .4em; /* a little space following each list item */
	}
/* STYLES FOR THE REFERENCES SYSTEM */
#emritem .references { /*to contain/identify the whole works cited section*/
	}

	#emritem .references ul {
		padding:0em; /* so that references do not indent */
		}
		
	#emritem .references li { /* for styles for items within the works cited list */
		list-style: none;
		list-style-type: none;
		margin-top: 1em;
		text-align: justify;
		margin-left: 0px;
		word-wrap: break-word;
		}

/* STYLES FOR THE ENDNOTE/REFERENCE SYSTEM */
#emritem a.endnoteref { /*for references to endnotes -- may want also to define a span for these, but just this should work*/
	text-decoration: underline;
	font-weight: bold;
	font-size: 90%;
	}
	
#emritem .endnotes ol { /* a container to hold the works cited list */
	list-style-type: decimal;
	padding:0px 0px 0px 20px;
	margin-left: 0px;
	}

#emritem li.endnote { /* to contain each individual cited work */
	margin-top: 2em;
	}

#emritem .epigraph { /* to contain epigraphs and initial quotations */
	    font-style: italic;
		width: 350px;
		margin-top: 2em;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 2em;
	}
	#emritem .epigraph .epigraph-author { /*to contain name, etc. of who wrote the epigraph */
		display: block;
		margin-top: 1em;
		margin-left: 3em;
		font-style: normal;
		text-align: justify;
 		}
	
#emritem .dialogue { /* styles for formatting transcripts of oral exchanges -- same basic layout as blockquote */
	line-height: inherit;
	display: block;
	}

#emritem .dialogue p { /* hanging indent for individual exchanges */
	margin-left: 2em;
	}

#emritem .dialogue p .speaker { /*for the name of the person speaking */
	display: inline; /* in case you want to use header tags for this */
	font-weight: bold;
	margin-left: -2em;
	}


/* style for lengthy blockquotes that should be highlighted with border, etc. */
#emritem .boxquote { border: thin solid #00695d; background-color: #eeeeee; padding: 5px 15px; }
	
#emritem .clear {clear: both;height: 0;line-height: 0;}
#emritem .clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
#emritem .clearfix {display: inline-block;}
/* Hides from IE-mac \*/
#emritem .clearfix {display: block;}
#emritem .clearleft {clear:left;}
#emritem .clearright {clear:right;}
#emritem .clearboth {
	clear:right;
	clear:left;
}
#emritem .strong {
	font-weight:bold;
}
#emritem .bookreviewer {
	text-align:right;
}

#emritem .reviewdates {
	margin-top: 1em;
	margin-bottom: 2em;
    text-align: right;
}

#emritem .notepubdate {
    text-align:center; 
    margin-top:1.5em; 
    margin-bottom: 2.5em; 
    text-indent: 0;
}